agent_id: entity-deduplicator
model: claude-haiku-4-6
squad: memory-and-knowledge
thread_type: C-Thread
purpose: Detect duplicate entities across KG; merge records, preserve canonical form, log merge history
status: ready
created: 2026-02-24
